Bug 65691 - Upgrade from 7.2 to 7.3 slows system down
Upgrade from 7.2 to 7.3 slows system down
Product: Red Hat Linux
Classification: Retired
Component: kernel (Show other bugs)
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Arjan van de Ven
Brock Organ
Depends On:
  Show dependency treegraph
Reported: 2002-05-30 02:13 EDT by sillygirl
Modified: 2008-08-01 12:22 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2004-09-30 11:39:38 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description sillygirl 2002-05-30 02:13:34 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 Galeon/1.2.3 (X11; Linux i686; U;) Gecko/20020523

Description of problem:
 Everything is slower running on 7.3. DVD's won't run smoothe to jerky. I had
7.2 installed and had already upgraded to KDE 3 so I know thats not the problem.
Support sent me here. It may well be the filesystem or a driver change with my

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1.Always, can't reboot or turn things off to help 

Additional info:

System is stable, Just never expected this upgrade to slow my P4 1.7ghz with 512
ddr 2100 ram down.
Comment 1 Warren Togami 2002-06-03 17:23:03 EDT
Check if DMA is enabled on your hard drives and/or DVD drive.  Use "hdparm -d
/dev/hdx" where x is the actual device letter.

I noticed DMA became disabled on a few of my machines after 7.2 to 7.3 upgrade.
Comment 2 sillygirl 2002-06-03 17:49:10 EDT
 The dma had been disabled switched it on and DVD's now play. The system is 
still slower. I have a sis 645 chipset and I see that the sis5513 IDE driver 
was not installed (or compiled) and haven't figured out how to install it with 
out  compiling a new kernel (don't know if its the problem or not).
Comment 3 Michael Fulbright 2002-06-04 11:16:49 EDT
This is not related to the installer, reassigning.
Comment 4 Arjan van de Ven 2002-06-04 11:24:20 EDT
in all our configs...
Comment 5 Bugzilla owner 2004-09-30 11:39:38 EDT
Thanks for the bug report. However, Red Hat no longer maintains this version of
the product. Please upgrade to the latest version and open a new bug if the problem

The Fedora Legacy project (http://fedoralegacy.org/) maintains some older releases, 
and if you believe this bug is interesting to them, please report the problem in
the bug tracker at: http://bugzilla.fedora.us/

Note You need to log in before you can comment on or make changes to this bug.